Create
cancel
Showing results for 
Search instead for 
Did you mean: 
Sign up Log in
Deleted user
0 / 0 points
Next:
badges earned

Your Points Tracker
Challenges
Leaderboard
  • Global
  • Feed

Badge for your thoughts?

You're enrolled in our new beta rewards program. Join our group to get the inside scoop and share your feedback.

Join group
Recognition
Give the gift of kudos
You have 0 kudos available to give
Who do you want to recognize?
Why do you want to recognize them?
Kudos
Great job appreciating your peers!
Check back soon to give more kudos.

Past Kudos Given
No kudos given
You haven't given any kudos yet. Share the love above and you'll see it here.

It's not the same without you

Join the community to find out what other Atlassian users are discussing, debating and creating.

Atlassian Community Hero Image Collage

Can content be migrated from Confluence Server v5.5.1 to Confluence 7 cloud?

We are currently running Confluence Server v5.5.1 and want to migrate to Confluence 7 Cloud. We'd like to test migrating our existing content to Confluence Cloud and have been trying to install the Migration Assistant add-on to do this. However, we are unable to get our Confluence Server to connect to the Atlassian Marketplace despite following all of the recommended troubleshooting steps as outlined on the following page:

https://confluence.atlassian.com/upm/problems-connecting-to-the-atlassian-marketplace-273875718.html

We were however able to download the Migration Assistant manually and installed it in our instance. It appears under Manage Add-ons but when we try to activate it we just get the following error: 'An unexpected error occurred. Refer to the logs for more information'. 

Despite this, no log appears to be created.

We are wondering whether the issue is that we are running v5.5.1? Do we have to upgrade first to v7 before we can run the Migration Assistant to migrate content to Cloud?

1 answer

1 accepted

2 votes
Answer accepted
Byron Walker Atlassian Team May 11, 2021

Hey @Max Ciereszko ,

Hopefully, this helps, but the minimum version of Confluence Server needs to be 5.10 in order to migrate to Cloud.

So an option is to upgrade your current 5.5.1 server to 5.10 and then give the Migration Assistant another go.

Cheers,

Byron

Thanks Byron, much appreciated.

Like Byron Walker likes this

Suggest an answer

Log in or Sign up to answer
DEPLOYMENT TYPE
SERVER
VERSION
5.5.1
TAGS
Community showcase
Published in Confluence

Miss the Confluence demos at Team 21? Watch them here!

Phew, Atlassian Team 2021 blew by. With dozens of demos and a handful of keynotes, you may have missed some of the awesome Confluence Cloud sessions. Don't' worry, you can watch them all here or on Y...

316 views 2 6
Read article

Community Events

Connect with like-minded Atlassian users at free events near you!

Find an event

Connect with like-minded Atlassian users at free events near you!

Unfortunately there are no Community Events near you at the moment.

Host an event

You're one step closer to meeting fellow Atlassian users at your local event. Learn more about Community Events

Events near you